Interfaz de usuario - Task #51

5.3 Reducir funcionalidades y ocultar herramientas en la visualizacion de mapas tematicos, juegos y
ejercicios.

12/10/2011 02:16 PM - Jose Manuel Vivé Arnal

Status: Fixed Start date:

Priority: Normal Due date:

Assignee: Jose Manuel Vivo Arnal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/09/2012 11:09 AM - Jose Manuel Vivé Arnal
- Subject changed from 4.3 Reducir funcionalidades y ocultar herramientas en la visualizacion de mapas tematicos, juegos y ejercicios. to 5.3 Reducir
funcionalidades y ocultar herramientas en la visualizacion de mapas tematicos, juegos y ejercicios.

- Description updated

#2 - 01/12/2012 11:55 AM - Jose Manuel Vivé Arnal
- Due date set to 01/30/2012
- Start date set to 01/30/2012

#3 - 02/10/2012 11:40 AM - Jose Manuel Vivé Arnal
- Due date deleted (01/30/2012)

- Start date deleted (01/30/2012)

#4 - 02/10/2012 11:41 AM - Jose Manuel Vivé Arnal
- Status changed from New to Fixed

- % Done changed from 0 to 100

En el documento

https://devel.gvsig.org/svn/gvsig-educa/org.gvsig.educa.batovi/trunk/org.gvsig.educa.batovi/org.gvsig.educa.batovi.activity/Sugerencias _de configura

ion.rst

Se explica como configurar gvSIG y que extensiones hay que desactivar.

#5 - 04/02/2012 11:16 AM - Cesar Ordinana
- Assignee set to Jose Manuel Vivé Arnal
